<?xml version="1.0" encoding="utf-8"?>
<Game id="92918" name="心组学" version="20160428" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="heartomics.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
